<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Create a new password</title>
</head>
<body>
    <div class="main-center">
        <div class="container-sm">
            <img src="./logos/logo_yard_sale.svg" alt="logo" class="logo">

            <h1 class="title">Create a new password</h1>
            <p class="subtitle">Enter a new password for your account</p>

            <form action="/" class="col-flex">
                <label for="password" class="label">Password</label>
                <input type="password" id="password" placeholder="********" class="input input-password">

                <label for="new-password" class="label">Re-enter password</label>
                <input type="password" id="new-password" placeholder="********" class="input input-password">

                <input type="submit" value="Confirm" class="primary-button form-button">
            </form>
        </div>
    </div>
</body>
</html>